Loading...
Searching...
No Matches
OgreD3D11RenderSystem.h File Reference
`#include "OgreD3D11Prerequisites.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreD3D11Device.h"`
`#include "OgreD3D11DeviceResource.h"`
`#include "OgreD3D11Driver.h"`
`#include "OgreD3D11Mappings.h"`

## Classes

class | Ogre::D3D11RenderSystem
| Implementation of DirectX11 as a rendering system. More...

## Namespaces

namespace | Ogre

## Macros

#define | SUPPORT_SM2_0_HLSL_SHADERS 1
| Enable recognizing SM2.0 HLSL shaders.